@import url('https://fonts.googleapis.com/css2?family=Love+Ya+Like+A+Sister&family=Sanchez&display=swap');

.navbar {
    background-color: #FFC75F;
    border-bottom: solid 3px #E7B355 ;
    padding: 20px;
    display: flex;
    justify-content: space-between;
}

.navbar .headline {
    font-family: 'Love Ya Like A Sister';
    color: white;
    list-style-type: none;
    font-size: 30px;
}

.nav-points{
    color: white;
}

.nav-element{
    color: white;
    font-size: 24px;
    text-shadow: 1px 1px 1px black;
    font-weight: bolder;
    text-decoration: none;
}

.login-main {
    background-color: #FFC75F;
    position: relative;
    text-align: center;
    position: relative;
}

.login-header {
    display: grid;
    grid-template-columns: 30% 70%;
    height: 330px;
}

.login-img {
    position: relative;
}

.splash-img {
    max-width: 100%;
    width: 200px;
    padding-top: 100px;
}

.robot-img {
    max-width: 100%;
    width: 200px;
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.login-text {
    text-align: left;
}

.login-mainText {
    font-family: 'Love Ya Like A Sister', cursive;
    color: white;
    font-size: 45px;
    padding-top: 70px;
    margin: 0px;
}

.login-helperText {
    font-family: 'Sanchez', serif;
    font-size: 30px;
    color: white;
    margin: 0px;
}

.login-box {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    border-bottom: 20px solid #845EC2;
    width: 70%;
    margin: auto;
    position: absolute;
    box-shadow: 2px 2px 10px #000000;
    bottom: -20%;
    left: 0;
    right: 0;
}

.form-main{
    background-color: #EFEFEF;
    color: white;
    border: 2px solid #969696;
    border-radius: 20px;
    padding: 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.keyboard-icon{
    height: 40px;
    width: 40px;
}

.div-symbol {
    color: #969696;
    font-size: 40px;
    margin-right: 10px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 10px;
}

.arrow-icon{
    height: 30px;
    width: 40px;
}

.input-field{
    border: none;
    background-color: #EFEFEF;
    width: 100%;
    height: 50px;
    font-size: 25px;
}

input:focus{
    outline: none;
}

.arrow-button {
    border: none;
    cursor: pointer;
}

.profile-main{
    background-color: #FFC75F;
    height: 500px;
    padding: 10px;
}

.welcome-text{
    color:white;
    font-size: 30px;
    font-weight: bolder;
}

.profile-button{
    margin: 7px;
    padding: 7px;
    border-radius: 10px;
    border-width: thin;
    background-color: #845EC2;
    color: white;
    cursor: pointer;
}

.trans-history-text{
    font-size: 20px;
    font-weight: bolder;
}

.trans-history{
    background-color: white;
    border-radius: 10px;
    height: 250px;
    margin: 20px;
    padding: 5px;
    
}

.trans-list{
    font-size: 16px;
    list-style-type: "> ";
}

.translate-main{
    background-color: #FFC75F;
}